@charset "utf-8";
/* CSS Document */
#container {
	width: 719px;
	height: 662px;
	padding-top:30px;
	padding-right:1px;
	float: right;
	margin: 0px 0px 30px 0px;
	letter-spacing: 1px;
	line-height: 25px;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 13px;
	color: #727272;
	background-image: url(bg.jpg);
	background-position:right top;
	
}
#container .words {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 17px 0;
	letter-spacing:0px;
	
}

#container .c01 {
	color: #fff;
}
#container .border_bottom01 {
	border-bottom: 1px #A89D99 dotted;
}
#container .input{
	background-color:transparent;
	border:0px;
	
	
	}
